# -*- coding: utf-8 -*-
"""
Created on Thu Nov 27 16:32:52 2014

@author: FRANCES

modulo esempio 
"""
a = 1
b = 2

def somma(a,b):
    """
    somma(a,b)
    input: a e b
    output: a+b
    """
    return a+b
    
def prodotto(a,b):
    """
    prodotto(a,b)
    input: a e b
    output:  a*b
    """
    return a*b
    
    
print("Caricato Modulo")
#
# per ricaricarlo
# import importlib as imp
# imp.reload(nomemodulo)
#